Pimcore version 6.6 Does not found Elastic search bundle

Current elastic search bundle supports only pimcore version 4 and 5,

(Eg: advanced-elastic-search bundle)

Is there any option to install elastic search bundle which is supported by azure in pimcore 6.6